Welcome, Guest.
Username: Password: Remember me

TOPIC: Chromakey shader under 4.4.2

Chromakey shader under 4.4.2 3 weeks 4 days ago #1

Hello,

I didn't have issue with the shader Chromakey when i was using 4.3 version, but when I updated it to 4.4, Chromakey failed to compiled.
The error says: "[...]\Chromakey.fc(42,6-9): error X3086: alternate cases for 'pass' are deprecated in strict mode".

I had back up of my older shader so I tried to replace it, but same error happens.
Anyone has a clue about this issue?

Thank you in advance for your help o/
The administrator has disabled public write access.

Chromakey shader under 4.4.2 3 weeks 4 days ago #2

This has been fixed for the next release.
Cheers, crosire =)
The administrator has disabled public write access.